.ordersCon{
    display:block;
    float:left;
    width:40%;
    height:80vh;
    margin:10px 10px 50px 5%;
    background:#fff;
}
.ordersCon .orders{
    display:block;
    width:90%;
    margin:10px 5%;
    padding:10px 5px;
    border:1px solid #f1e9e3; 
    border-radius:10px;
}
.ordersCon span{
    display:block;
}

.ordersConRight{
    display:block;
    float:right;
    width:40%;
    height:80vh;
    margin:10px 5% 50px 10px;
    background:#fff;
}
.ordersCloseBttn{
    display:none;
}